@charset "UTF-8";
/*
間取り
*/
.pages_main_image{height:auto;position: relative;}
.pages_main_image .images{width: 100%;height: auto;min-width: 1200px;height: 700px!important;object-fit: cover;object-position: bottom center;}
.pages_main_image p{position: absolute;width: 1200px;margin: auto;text-align: right;color: #fff;font-size: 11px; right: 0px;left: 0; bottom: 10px}
.pages_main_image .inner{position: absolute;width: 1200px;left: 0;right: 0;top: 0; margin: auto}
@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_image .images{min-width: 100%;height: auto!important;}
.pages_main_image p{width: 98%}
.pages_main_image .inner{display: none}
}

#body_plan {padding: 80px 0;background: #dadce0}
#body_plan img{width: 100%;height: auto}
#body_plan h2{color: #6a5a55; font-size: 30px;letter-spacing: 0.1em;line-height: 2; font-weight: normal;margin-bottom: 80px}

.plan_left{width: 407px;margin-right: 60px}
.plan_right{width: 340px;}

@media screen and (max-width: 767px) {/*スマホ設定*/
#body_plan {padding: 50px 0 30px;}
#body_plan h2{font-size: 20px;margin-bottom: 50px}
.plan_left{width: 60%;margin-right: 0px;margin: 0 auto 50px}
.plan_right{width: 96%;margin: auto}
}

/*プラン　リンク付きmap*/
.plan_mapmenu {position: relative;}
.plan_mapmenu .mapmenu {  position: absolute;cursor: pointer;opacity: 0;-webkit-transition: opacity 0.25s linear;-o-transition: opacity 0.25s linear;transition: opacity 0.25s linear;}
.plan_mapmenu .mapmenu:hover,
.plan_mapmenu .mapmenu.onover {opacity: 1;}
.plan_mapmenu .mapmenu a {  display: block;height: 100%;}
#mapmenu_type_a{top:0px;left:46px;width:91px;height:584px;background: URL("../images/plan/roomplan_floors_a.svg") no-repeat 0 0;background-size: cover}
@media screen and (max-width: 767px) {
.plan_mapmenu .mapmenu{display: none;height: 0}
.plan_mapmenu .mapmenu:hover,
.plan_mapmenu .mapmenu.onover {opacity: 0;}

}



/*プラン　メニュー*/
.limitedplan_menu {}
.limitedplan_menu li img{ width:100%; height:auto;}
.limitedplan_menu li {text-align: center;width: 100%;padding: 30px; background: linear-gradient(to right,  #6a5a54 0%,#574b45 100%);
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.limitedplan_menu li div{width: 100%;margin: 20px auto 0}
.limitedplan_menu li a.close{pointer-events: none;opacity: 0.5}
#body_plan .notice{text-align: left;margin-top: 30px;}

@media screen and (max-width: 767px) {

#body_plan .notice{text-align: left; font-size: 13px;}

#footer_contents_menu_area {padding-top: 0}
}

/*===============================================================================
===============================================================================*/
@media print {/*印刷設定*/
.print{display: block;}
#body_plan .body_area_inner{width: 96%;margin: auto}
}
